@charset "utf-8";
/* CSS Document */
/*尾部*/
.site-footer .footer-service {
	padding-top:27px;
}
.site-footer .list-service li {
	float:left;
	width:19.8%;
	height:40px;
	border-left:1px solid #e0e0e0;
	font-size:16px;
	line-height:40px;
	text-align:center;
}
.site-footer .list-service a {
	color:#616161;
	-webkit-transition:color .2s;
	transition:color .2s;
	overflow: hidden;
	vertical-align:middle;
}


.site-footer .list-service {
	margin:0;
	padding:0;
	list-style-type:none;
}
.site-footer .list-service li:first-child {
	border-left:0;
}

.footer-service .list-service i{
	font-size:24px;
	margin-right:6px;
	vertical-align: -2px;
}

.site-footer .list-service a:hover {
	color:#1286d2;
}
.site-footer .list-service a {
	margin-right:6px;
	display:block;
}

.site-footer .footer-links {
	margin-top:27px;
	padding:40px 0;
    border-top:1px solid #e0e0e0;
}
.site-footer .footer-links dl {
	float:left;
	width:160px;
	height:112px;
	margin:0;
}
.footer-links dl dt {
	margin:-1px 0 26px;
	font-size:14px;
	line-height:1.25;
	color:#424242;
	font-weight:normal;
}
.footer-links dl dd {
	margin:10px 0 0;
	font-size:12px;
}
.footer-links .col-contact {
	float:right;
	width:251px;
	height:112px;
	border-left:1px solid #e0e0e0;
	text-align:center;
	color:#616161;
	vertical-align:middle;
	padding-top:30px;
	box-sizing: border-box;
}
.footer-links .col-contact .phone {
	margin:0 0 5px;
	font-size:22px;
	line-height:1;
	color:#1286d2;
}
.footer-links .col-contact p {
	margin:0 0 16px;
	font-size:12px;
}
.kefu {
	display:inline-block;
	width:158px;
	height:38px;
	padding:0;
	margin:0;
	border:1px solid #1286d2;
	font-size:14px;
	line-height:38px;
	text-align:center;
	color:#b0b0b0;
	cursor:pointer;
	-webkit-transition:all .4s;
	transition:all .4s;
}
.kefu-line-primary {
	border-color:#1286d2;
	background:#fff;
	color:#1286d2;
}
.kefu-small {
	width:118px;
	height:28px;
	font-size:12px;
	line-height:28px;
}
.kefu-line-primary:hover {
	color:#fff;
	background-color:#1286d2;
	border-color:#1286d2;
}
.kefu .icon {
	background:url(../images/kefu.png) center center no-repeat;
	width:30px;
	height:28px;
	transition:all .4s;
}
.lh28{ line-height:26px;}
.kefu:hover .icon {
	background:url(../images/kefu2.png) center center no-repeat;
	transition:all .4s;
}
.footer-links dl {
    color: #757575;
	width:150px;
	overflow:hidden;
	display:block;
	height:18px;
}
.footer-links dl a:hover {
    color: #1286d2;
}

.footer-service .list-service{ overflow:hidden;}
.footer-links{ overflow:hidden;}

.copyright_bottom{color:#888; background-color:#f5f5f5; text-align:center; line-height:22px; padding:15px 0 30px 0; width:100%; overflow:auto;}

.container {
	width:1226px;
	margin-right:auto;
	margin-left:auto;
	padding:0;
	overflow:hidden;
}


